Discussion on 789Theme Premium Responsive Wordpress Theme

79 comments found

This is a great theme and has been a breeze to setup and configure so far! I’ve hit a problem that I’m not sure can be solved without modification to the code and that is specifying an order for front tabs in a given category (the same as you can give a menu order to pages). I’m guessing that if I delete all the tabs and recreate them in the order I want them it will work, but that’s a lot of effort and doesn’t help for changes further down the road.

Thanks!

Default-user

Also this is a clean install of 3.5 with no 3rd party plugins installed.

lidplussdesign

Hello,

Front Tabs posts are ordered by published date, please use this option for ordering,

Thank you

lidplussdesign

Hello josteinsyvertsen,

I’m sorry but I don’t understand your second question please explain about what “clean install” you are talking,

Thank you

Hi, I’m having some trouble with the single column portfolio. It’s not sorting properly. I’ve linked here to a screencast so you can see what is happening. https://www.dropbox.com/s/yx90r56u4lb9cnc/PORTFOLIO_ISSUE.mov Can you please advise? thanks. a
lidplussdesign

Hello andebobandy,

Please provide me url of your project, do you have any 3th party plugins? have you made any modifications in core files?

Thank you

The demo data wipes out your data? What purpose does that serve. All my site content was just deleted and replace by your pages when I uploaded the demo. That is not how import works. YOU SHOULD WARN PEOPLE THEY ARE ABOUT TO OVERWRITE THEIR POSTS AND PAGES!

vsburch Purchased

Are we entitled to upgrade from 1.0.1 to the latest version?

Default-user
vsburch Purchased

I figured it out. Thanks!

Default-user
vsburch Purchased

What is the recommended upgrade method since the folder already exists?

lidplussdesign

Hello vsburch,

Upload it as new theme, for example re-name zip files to 789theme_new.zip, after uploading you will have 2 themes installed on you wordpress software

Thank you

Hi !

I want to Update LayerSlider 2.0 to 3.5 but i can’t . How can i do that ? I need this upgrade because the images embedded in the slide are not responsive like the new plugin version can provide . When i resize the window , some pictures disappear in the slide ( no class mobile-device-hide added for the pictures in the slide) My website : agt-retail.com , first slide with blue circle

Thanks!

lidplussdesign

Hello Mehdi_94,

I’m sorry but this theme has an integrated LayerSlider v2.0, If you want to activate your own Layerslider v3.5 plugin, first of all, you have to disconnect an integrated plugin otherwise it won’t work, please contact me via email i will provide you information in which files you will have do modifications,

Thank you

vsburch Purchased

I tried upgrading to the new version but it knocked my whole site out. Do I need to upgrade to 3.5 first?

lidplussdesign

Hello vsburch,

I’m sorry but i’m not able to explain this fact why this has happened, yes please do it, there is not another options now,

Thank you

Default-user
vsburch Purchased

Got it working. Did clean install with added upload_max changes.

hi

I want to know how to make the background does not move in line with the page (no scrolling). Pls Help!

lidplussdesign

Hello cboothugs,

Please provide me url of you project, i’m sorry but we are not able to understand what problem you have with your background,

Thank you

Still waiting for the answer. i want background fixed, how?

lidplussdesign

Hello cboothugs,

Please provide me url of you project, i’m sorry but we are not able to understand what problem you have with your background,

Thank you

Default-user

www.dev.milkybrain.net/innoveam

lidplussdesign

Hello cboothugs,

I’m sorry but we still don’t understand what problem you have, your background pattern “http://www.dev.milkybrain.net/innoveam/wp-content/uploads/2012/10/bg_01a.jpg” works perfect,

Thank you

Hello great theme, we think to purchase your theme. Our bigest concern is about the integration of WPML. Do you khow any issues of any kind about your theme, wp 3.5 and WPML? Regards

lidplussdesign

Hello jftell,

Theme is compatible with WPML, we haven’t heard from anyone that somebody has any problems with wp3.5,

Thank you

789 Theme is great (opaquesecurity.com). We noticed a little problem with the responsive-ness of the layerslider for the iphone. The images don’t resize properly. I found a reference in the layerslider options:

Width of the slider (for responsive layout you can use % as well). If you want to create a slider with responsive width which is compared to the width of the browser, don’t forget to change “FORCERESPONSIVE” to true. Can’t find where to change that value? Any help? Thanks!

lidplussdesign

Hello Filmgo2guy,

If you want to create a slider elements with responsive width use “Layout*” option,

Thank you

As we work through the 789Theme, we have been confused how to activate the widgets. The widgets menu under “Appearance/widgets” apparently does not allow us to move any of the widgets around or activate them. Is this a glitch in Firefox? website: opaquesecurity.com Thanks!

lidplussdesign

Hello Filmgo2guy,

Please use the latest theme version it’s compatible with Wordpress v3.5,

Thank you

chopwood Purchased

Can you provide a way to make the front page sub navigation display properly in IE10? Works great in FF and Chrome, but not in IE10. I checked my install as well as the demo here and neither work properly in IE10. Would appreciate your assistance.

lidplussdesign

Hello chopwood,

Please provide me screenshot, I don’t see any problems in IE10 on preview website,

Thank you

lidplussdesign

Hello chopwood,

I’m sorry but we don’t have such problem in IE10 PC

here is our screenshot: pic.twitter.com/IlJexs3e

Thank you

vsburch Purchased

The LayerSlider is not working in IE. Works fine in Firefox. Any ideas?

www.graywoodcg.com

Thanks.

lidplussdesign

Hello vsburch,

Yes, i see it doesn’t work in IE8, but it’s not theme issue please make sure your all your sublayers have correct options,

Thank you

Default-user
vsburch Purchased

All I have is a background image and a sublayer of HTML text for each layer. Nothing special.

lidplussdesign

Hello vsburch,

I’m sorry but it’s not theme issue, layerslider works perfect in IE8 on preview website,

Please try to create new “ls” since the beginning, if it doesn’t work contact me once again,

Thank you

Love the theme! Is there a way I can adjust the logo padding for larger logos?

lidplussdesign

Hello bhchilds,

Yes, you can do it only through css,

Thank you

apollollc

Which CSS folder? I’m having trouble finding it cuz the style.css is set up differently

lidplussdesign

Hello bhchilds,

in assets/css/application.css

Thank you

inspirar Purchased

hi, have successfully installed and am now working through personalising it. However, I have found that it flickers A LOT!! however the live demo hardly flickers at all. I followed the install notes to the letter and all working fine, except for the flicker!

Any ideas?

thanks

lidplussdesign

Hello inspirar,

1.) I don’t see any problems with “Clients”, “Latest News” is flickering because it’s jquery plugin, it’s required some time for loading,

2.) No it’ doesn’t work this way, you have publish your blog posts by using different published dates, for example 12 feb 2013, 11 feb 2013, 10 feb 2013 for displaying “11 feb 2013” post in the center add this date “11/02/2013” to “startItem”,

Thank you

Default-user
inspirar Purchased

ah i see where i was going wrong about the blog posts.

so the flickering i have to live with? it does stop after a while. is there anyway of making it load quicker or in a different order so it loads first?

final request, is it possible to remove the breadcrumb and page name from the top of each page? thanks

lidplussdesign

Hello inspirar,

It’s possible to disable only through the coding,

Thank you

vsburch Purchased

Does the theme support comments on individual pages? I have it turned on but am not getting the comment form.

lidplussdesign

Hellovsburch

I’m sorry but an original theme doesn’t have such function,

Thnak you

This is definitely a great theme. Bookmarked it and am considering buying.

Purchased the previous version, how do I get the update?

lidplussdesign

Hello boostmedical,

Please re-download it from your “Downloads”,

Thank you

at the moment do this theme work at at the latest wordpress 3.5 properly?

at the moment do this theme work at at the latest wordpress 3.5 properly? 3.5.1 relased at January 24, 2013…but this theme is last updated at 29 December 12.. is there any problem now? cause i saw some problems with wordpress 3.5

lidplussdesign

Hello HasanSelcuk,

It’s compatible with v3.5, we haven’t heard from any of our client that theme has compatibility problems with v3.5.1,

Thank you

Default-user

ok then www.korfezdiving.com.tr is the domain and why i see an undefined menu at mobile version..Did i do something wrong? How could i fix thatt?

by
by
by
by
by
by